RubyGems Navigation menu

quickbooks-ruby-base 1.0.1

Base class to provide common methods for the quickbooks-ruby gem

Versions:

  1. 1.0.1 - April 24, 2014 (11 KB)
  2. 1.0.0 - April 5, 2014 (11 KB)

Runtime Dependencies:

Authors:

  • Christian

Owners:

E7652ba4d33c1f1e41bacbddd5807f96

Total downloads 1,455

For this version 1,160

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'quickbooks-ruby-base', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install quickbooks-ruby-base = Copy to clipboard Copied!

Links: